.article {position:relative;width:525px;clear:both;width:100%;font-size:13px;line-height:18px;margin: 0 0 24px 0}
.article p {margin:7px 0;padding:0;text-align:justify;}
.article h1 {margin:5px 0;padding:0;font-size:12px;font-weight:normal}
.article h2 {margin:5px 0;padding:0;font-size:25px;line-height:100%;font-weight: 400;font-family:'Ubuntu Condensed', arial, sans-serif;color:#6a6a6a}
.article h3 {margin:5px 0;padding:0;font-size:16px;font-weight:bold;font-family:arial, sans-serif;color:#6a6a6a}
.article h4 {margin:5px 0;padding:0;font-size:14px;font-weight:bold;font-family:arial, sans-serif;color:#6a6a6a}
.article h5 {margin:5px 0;padding:0;font-size:13px;font-weight:bold;font-family:arial, sans-serif;color:#6a6a6a}
.article h6 {margin:5px 0;padding:0;font-size:12px;font-weight:bold;font-family:arial, sans-serif;color:#6a6a6a}
.article figure {text-align:center;margin:4px 0 12px 0;padding:0;border:solid 1px #DADBE0;padding:8px}
.article figure img {margin:0;padding:0;border:0}
.article figcaption {padding:10px 0 0 0;font-size:12px;color:#6a6a6a;font-style:italic;background:url(../i/i.png) repeat-x 50% -224px}
.article ul {}
.article ol {}
.article blockquote {margin: 12px 10px 12px 0; border-left:solid 4px #6a6a6a; padding: 0 0 0 30px;font-size: 1.1em; font-style:italic;}